import 'package:injectable/injectable.dart';
import 'package:keyboard/base/base_controller.dart';
import 'package:keyboard/module/profile/dialog/delete_profile_confirm_dialog.dart';

/// 删除档案弹窗Controller
@injectable
class DeleteProfileConfirmController extends BaseController {
  /// 确认
  void doOnConfirm(OnConfirmCallback onConfirmCallback) {
    onConfirmCallback();
  }

  /// 取消
  void doOnCancel(OnCancelCallback onCancelCallback) {
    onCancelCallback();
  }
}